package com.tmax.openframe.file;

import lombok.*;
import java.math.*;
import java.util.*;
import ch.obermuhlner.math.big.BigDecimalMath;

/** 
 * <p>This source code was generated by COBOL to JAVA migrator</p>
 */
public enum KeyOperationType {
    EQ,
    GT,
    GTEQ,
    LT
}
